[arch-commits] Commit in iso-codes/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 16:19:47 EDT 2009


    Date: Saturday, April 4, 2009 @ 16:19:47
  Author: jgc
Revision: 33804

Merged revisions 33032 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/iso-codes/trunk

........
  r33032 | jgc | 2009-04-03 21:38:33 +0000 (Fri, 03 Apr 2009) | 1 line
  
  upgpkg: iso-codes 3.8-1
........

Modified:
  iso-codes/repos/extra-i686/	(properties)
  iso-codes/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: iso-codes/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /iso-codes/trunk:1-1165
   + /iso-codes/trunk:1-33803

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-04 20:19:24 UTC (rev 33803)
+++ extra-i686/PKGBUILD	2009-04-04 20:19:47 UTC (rev 33804)
@@ -2,18 +2,18 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=iso-codes
-pkgver=2.0
+pkgver=3.8
 pkgrel=1
 arch=(i686 x86_64)
 license=('LGPL')
 pkgdesc="Lists of the country, language, and currency names"
 source=(ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/${pkgname}-${pkgver}.tar.bz2)
 url="http://pkg-isocodes.alioth.debian.org/"
-md5sums=('58e7fee45749583e11a3880c8e1ae567')
+md5sums=('7b219078203a710b7510ba54c161097c')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${pkgdir} pkgconfigdir=/usr/lib/pkgconfig install || return 1
+  make DESTDIR="${pkgdir}" pkgconfigdir=/usr/lib/pkgconfig install || return 1
 }



More information about the arch-commits mailing list